@charset "utf-8";


#content_wrap{position:relative; padding-top:50px; overflow:hidden; min-width:640px}



/*new*/



.sub_content {width:640px; background:#fff; margin:0 auto;}

#sub_portal {width:640px; margin: 0 auto; background:#FFF;}
#sub_portal p {text-align:center; width:638px; margin:0 auto; border:1px solid #6F6F6F;}
#sub_portal p .select_wrap {width:100%;display:block;height:50px; border:0px solid #000; background:#eee;}
#sub_portal p .select_wrap select {font-size:25px; color:#4e4f5d; width:100%; height:50px; padding:0 0 0 25px; border:0; background:transparent url('/new2019/mobile/images/menu_arrow.gif') no-repeat right top; background-size:60px 50px;-webkit-background-size:60px 50px;-webkit-appearance:none; border-radius:0; webkit-border-radius:0;  }





/* sub_common */
.mb50 {margin-bottom: 60px;}
.mb0 {margin-bottom: 0 !important;}

/* sub_content */
.cnt {margin-bottom: 50px;}
.cnt h3{width: 604px; margin: 0 auto; font-size: 50px; line-height: 120%; border-bottom: 1px solid #000; margin-bottom: 30px; padding-bottom: 20px; font-weight: 300;}
.cnt b {font-size: 50px;  font-weight: 600;}
.cnt  li{float:left; margin-right:24px;}


/*추가새로만듬*/
#sub_visual{padding-top:40px;     padding-bottom: 70px;}
#sub_visual .visual_cts {width:90%; padding:0 5%; text-align:center}
#sub_visual .visual_cts img{width:100%; padding-bottom:30px}


#sub_visual .visual_cts .visual_txt {margin-top:20px; display:block; text-align:center;}
#sub_visual .visual_cts .visual_txt .txt01 {text-align:center; font-size:18px}
#sub_visual .visual_cts .visual_txt .txt02 {text-align:center; font-size:18px} 
#sub_visual .visual_cts .visual_txt .price {padding-top:10px; padding-bottom:40px; font-size:45px; }
#sub_visual .visual_cts .visual_txt .price span {font-size: 30px; font-weight: 300; color: #333;}

#sub_visual .visual_cts .visual_txt .btn_set p {margin-top:35px;}
#sub_visual .visual_cts .visual_txt .btn_set .btn_t01 {background-color: #ffe600; border: 1px solid #666; text-align: center; font-size: 25px; color: #333; font-weight: 500; padding: 11px 186px; letter-spacing: -1px;}
#sub_visual .visual_cts .visual_txt .btn_set .btn_t02 {background-color: #fff; border: 1px solid #666; text-align: center; font-size: 25px; color: #333; font-weight: 500; padding: 11px 198px; letter-spacing: -1px;}
#sub_visual .visual_cts .visual_txt h2 {font-size: 65px; font-weight: 600; color: #333; letter-spacing: -1px; padding: 50px 0;}
#sub_visual .visual_cts .visual_txt .txt01 {font-size: 23px; font-weight: 400; color: #666; line-height: 28px;}
#sub_visual .visual_cts .visual_txt .txt02 {font-size: 25px; color: #333; font-weight: 500; line-height: 30px;}

/*연관시술*/
#connet_wrap {overflow: hidden; margin-bottom: 50px; background-color: #f5f0ee;  padding: 20px; margin: 0 20px 70px;}
#connet_wrap .tit { padding: 10px 10px 10px 20px; font-size: 27px; font-weight: bold; text-align:center;}
#connet_wrap .connet_cont {padding: 20px 30px; overflow: hidden; background-color: #f9f7f8; margin: 14px 5px; border-radius: 10px;}
.fl_left { float: left; border-bottom: 1px solid #b2b0b1; width: 490px; padding-bottom: 10px;}
.fl_right { float: right;  letter-spacing: -0.5px; font-size:23px; color:#666; padding-top:12px;}
#connet_wrap .connet_price { font-size: 27px; color: #c73b3e; font-weight: 600; line-height: 40px;}
#connet_wrap .connet_cont .big_txt { font-size: 27px; color: #222; font-weight:bold;}
#connet_wrap .connet_cont .s_txt { width: 490px; display: block; font-size: 23px; color: #666;  overflow: hidden; text-overflow: ellipsis; white-space: nowrap;  word-wrap: normal; font-weight: 300;}
#heart { display: inline-block; margin-bottom: 7px; color: #fe6b3e;}
.before { text-decoration: line-through;  font-size: 23px;  font-weight: 300; color:#666;}
#won {font-size: 23px;  font-weight: 300; color:#666;}

.btn01 { border: 2px solid #fee500; padding: 5px 50px; font-size: 23px; color:#222;}
.btn02 { border: 1px solid #222;  padding: 5px 50px; background-color: #fee500; font-size: 23px; color:#222;}
.btn {float:right;     padding-bottom: 20px;}










/*서브탭 */

/*tab common style*/
.tab_area {position:relative; width:640px; height:70px; margin:auto;}
.sub_tabs {position:absolute; left:50%; top:0; z-index:3; margin-left:-320px; width:640px;}

/*.sub_tabs {width:1200px; margin:30px auto; border:solid 1px #d9d9d9;}*/
.sub_tabs ul {border:solid 1px #d9d9d9;}
.sub_tabs ul:after {clear:both; display:block; content:"";}
.sub_tabs ul li {float:left; height:45px;width:20%;}
.sub_tabs ul li a {display:block; text-align:center; font-size:21px; line-height:45px; color:#666; border-left:solid 1px #d9d9d9; background:#fff; cursor:pointer;}
.sub_tabs ul li:first-child a {border-left:none;}
.sub_tabs ul li a:hover, .sub_tabs ul li a:focus, .sub_tabs ul li a.on {color:#fff; background:#4d4d4d;}




/* 3depths */
.tab_3dep{width:92%; padding:4% 4% 2% 4%; margin:0 auto; margin-bottom:10px; text-align:center; overflow:hidden; background:#fff; }

.tab_3dep.num06 li{float:left; width:25%; background:#888}
.tab_3dep li a{display:block; color:#fff; line-height:50px; border:1px solid #d1cac4; font-weight:400}
.tab_3dep li a:hover{height:50px; color:#88f8e8; }
.tab_3dep li a.on{color:#88f8e8;}

 

/* 지점안내 */


/* 탭 */
.area_wrap{width:100%; margin:0 auto; text-align:center;}
.area_wrap ul{width:640px; margin:0 auto}
.area_wrap li{float:left; width:9%; padding:10px 0; margin-right:1px; border-top:2px solid #333; background-color: #eee}
.area_wrap li.on{background-color:#333; color:#fff}
.area_wrap li:hover{color:#fff; cursor:pointer}
.area_wrap li:last-child{margin-right:0}
.area_wrap li .active{float:left; width:9%; padding:10px 0; margin-right:1px; border-top:2px solid #333; background-color: #eee;color:#fff}



/*둘러보기*/
#gallery {margin-top:45px;}

#thumb {position:relative; padding: 40px 60px;}
.gallery-thumbs {margin-top:20px;}
.gallery-thumbs img {width:100%;}
#thumb .swiper-slide {position:relative;}
#thumb .swiper-slide:after {position:absolute; top:0; left:0; right:0; bottom:0; border:10px solid #ffd8ab; opacity:0; transition:opacity 0.4s; content:'';}
#thumb .swiper-slide-thumb-active:after {opacity:1;}
#thumb .swiper-button-prev,
#thumb .swiper-button-next {width:30px; height:50px; background:no-repeat center;}
#thumb .swiper-button-prev {background-image:url('../images/gallery_btn_prev.png');}
#thumb .swiper-button-next {background-image:url('../images/gallery_btn_next.png');}

/*footer*/
#footer_wrap {position:relative; z-index:11; clear:both; width:640px; height: 565px; background:#f3f3f3; padding-bottom:80px; margin: 0 auto; border-top:1px solid #ddd}
#footer-wrap dl {margin: 0 auto; width: 90%; text-align: center;}
#footer_wrap dl dt {padding-top: 50px; padding-bottom:40px; text-align: center;}
#footer_wrap a:link {color: #fff;}
#footer_wrap dl dd {padding-bottom: 30px; font-size: 23px; font-weight: 400; color: #666; text-align: center;}
#footer_wrap #footer {margin: 0 auto; width: 90%; text-align: center;}
#footer address {font-size: 23px; font-weight: 400; color: #666; font-style: normal;}
#footer address a {font-size: 23px; font-weight: 400; color: #666; font-style: normal;}
#footer address span {display: inline-block; padding-top: 20px; /*padding-bottom: 160px;*/ font-size: 23px; font-weight: 400; color: #666;}



.btm_btns {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 11;
    width: 100%;
    height: 120px;
    background: rgba(206,157,121,0.8);}

.btm_btns li.tel { background-image: url(/medi/mobile/images/f01.png);}
.btm_btns li.kakao { background-image: url(/medi/mobile/images/f02.png);}
.btm_btns li.map { background-image: url(/medi/mobile/images/f03.png);}
.btm_btns li.Review { background-image: url(/medi/mobile/images/f04.png);}
.btm_btns li.cafe { background-image: url(/medi/mobile/images/f05.png);}
.btm_btns li.equip { background-image: url(/medi/mobile/images/f06.png);}
.btm_btns li.time { background-image: url(/medi/mobile/images/f07.png);}



.btm_btns li { float: left; width: 20%; height: 120px; background-position: center center; background-repeat: no-repeat;}
.btm_btns li a {display: block; height: 100%; font-size:0px; border-left: solid 1px #fff;}
.btm_btns li:first-child a {border: none;}


